prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: augeas
Version: 1.5.0
Description: Augeas configuration editing library
Requires.private: libxml-2.0
Libs: -L${libdir} -laugeas 
Cflags: -I${includedir}
